/* 
 Theme Name:   European Society of Thoracic Imaging
 Theme URI:    
 Description:  
 Author:       Gr4fix s.r.o.
 Author URI:   
 Template:     Divi
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/
body {
    font-weight: 400;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
html { overflow-y: scroll; }
#page-container {
    top: 203px !important;
    padding-top: 203px !important;
}
h2 {
    font-size: 30px;
    color: #5b247c;
    font-weight: 500;
    margin-bottom: 20px;
    text-transform: uppercase;

}

h2 ~ h2 {
    margin-bottom: 0;

}

p + h2, h2 + ul {
    margin-top: 30px;
}

h3 {
    font-size: 20px;
    /* color: #5b247c;
    font-weight: normal; */

    font-weight: 500 !important;
    color: #1a171b !important;
    padding-bottom: 0px !important;
}

p + h3 {
    margin-top: 20px;
}

h3 + ul {
    margin-top: 10px;
}

.eshnr-homepage-text p {
    font-weight: 300 !important;
    line-height: 30px !important;
    font-size: 28px !important;
}

/*p, article table, article ul li {
    font-weight: normal;
    font-size: 16px;
}*/

.et_pb_row {
    position: relative;
    width: 95% !important;
}
.container {
    position: relative;
    width: 95% !important;
}
.et_pb_row .et_pb_row {
    width: 100% !important;
}

.et_pb_specialty_column {
    padding: 2.855% 0;
}
.et_pb_specialty_column .et_pb_row:first-child,
.et_pb_specialty_column .et_pb_column:first-child,
.et_pb_specialty_column .et_pb_column_single:first-child {
    padding: 0;
}

#main-content ul.et_pb_tabs_controls li a:link, ul.et_pb_tabs_controls li a:visited {
    color: rgba(51,51,51, 0.6);
}

#main-content ul.et_pb_tabs_controls li a:hover {
    color: #5b247c;
}

#main-content ul.et_pb_tabs_controls {
    border-bottom: 3px solid rgba(51,51,51, 0.6);
    background-color: transparent;
}

/*.container {
    position: relative;
    width: 95%;
    margin: auto;
}*/

.et_header_style_left .logo_container {
    display: flex;
    justify-content: space-between;
    position: relative;
    width: auto;
    padding: 0;
}

/*.logo_container > a {
    display: block;
    background: url("../../../wp-content/uploads/2021/03/eshnr_logo_1.jpg") center center no-repeat;
    max-width: 500px;
    width: 244px;
    height: 79px;
    background-size: cover;
    position: relative;
    float: left;
}*/

.right-col-header {
    width: auto;
    height: 100%;
}

.right-col-header .social-icons {
    text-align: right;
    padding-top: 15px;
}

.et_mobile_device .social-icons {
    text-align: right;
    padding-top: 10px !important;
}

.wpa_login_container {
    font-size: 14px;
    width: auto;
    height: 100%;
    /*float: right;*/
    margin-top: 30px;
}

.wpa_login_container a {
    border: 1px solid #5b247c;
    border-radius: 5px;
    background-color: #5b247c;
    padding: 5px 10px;
    color: #fff;
}

.wpa_login_container a:hover, .wpa_logout_button:hover {
    border: 1px solid #5b247c;
    background-color: #fff;
    color: #5b247c;
}

div.wpa_logout_button:hover input[type="submit"] {
    color: #5b247c!important;
}

.wpa_logout_button{
    display: inline-block;
    margin-left: 9px;
    border: 1px solid #5b247c;
    border-radius: 5px;
    background-color: #5b247c;
    padding: 2px 10px;
    color: #fff;
}

.widget_text.wpa_login_container {
    clear: both;
    padding: 0;
    margin-top: -25px;
}

@media (max-width: 699px) {
    .widget_text.wpa_login_container {
        margin-top: 10px;
    }
}
 
ul.et_pb_social_media_follow {
    margin: 0;
    padding: 0;
    list-style-type: none!important;
}

.login-form-error{
    margin-top: -23px;
}

.message.message-warning.unauthorized{
    height: auto;
    padding: 60px 0;
    background: url(//esti.gr4fix.net/kr9f3a/../content-esti/themes/Divi-Child/images/locked.svg) center bottom no-repeat;
    background-size: 50px 50px;
    margin: 50px 0 100px 0;
    text-align: center;
    font-size: 16px;
}

.protection-locked .et_pb_row {
    margin: 0;
}


.et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .et_pb_member_social_links a:hover, .woocommerce-page #content input.button:hover .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light.et_pb_module.et_pb_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button{
    color:#5b247c;
}



#logo {
    display: inline-block;
    max-height: 143px;
    float: none;
    margin-bottom: 0;
    vertical-align: middle;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    -webkit-transform: translate3d(0, 0, 0);*/
    /*display: none !important;*/
}

.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    height: auto;
}

#main-footer {
    background-color: #d5d6d7;
    border-top: 3px solid #fff;
}

#footer-bottom {
    background: none !important;
}

#footer-info {
    color: #fff;
}

#footer-info a {
    color: #fff;
}

#footer-widgets {
    padding: 35px 0 35px 0;
    min-height: 198px;
}

.footer-widget h4 {
    font-size: 15px;
    color: #5b247c !important;
    height: auto;
    line-height: 21px;
    font-weight: 700;
    margin: 0 0 0px 0;
    padding: 0px;
}

.footer-widget .textwidget {
    line-height: 20px;
    font-size: 15px;
}

.footer-widget a {
    color: #5b247c;
    text-decoration: underline;
    display: block;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding: 12px 15px;
    position: relative;
    padding-bottom: 18px !important;
    padding-top: 18px !important;
}

.menu-item-68 a {
    padding: 12px 0px 12px 15px !important;
}

.eshnr-slider {
    border-bottom: #5b247c 2px solid;
}

@media (max-width: 980px) {
.menu-item-68 a {
padding: 15px 20px !important;
}
#main-content .entry-content .eshnr-slider {
margin-bottom: 3px !important;
padding-bottom: 3px !important;
border-bottom: #5b247c 2px solid;
}
}

#et-top-navigation nav > ul > li > a:after {
    content: " ";
    display: block;
    position: absolute;
    bottom: -5px;
left:0px;
    height: 10px;
    width: 200px;
}

#main-header {
    position: relative;
    z-index: 10;
    top: 0;
    width: 100%;
    background-color: #fff;
    font-weight: 500;
    line-height: 23px;
    /* border-bottom: #5b247c 1px solid; */
-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#main-header hr {
    margin: 0px;
    border: 0;
    border-top: #5b247c 1px solid;
    border-bottom: 0px;
}

.eshnr-top {
margin-top: 8px !important;
}
.eshnr-bottom {
/* padding-bottom: 3px; */
}

#et-top-navigation {
    float: left;
    padding: 0 !important;
    width: 100%;
}

#top-menu {
    text-align: justify;
    min-width: 100%;
    max-height: 56px;
}
#top-menu:after {
    content: '';
    display: inline-block;
    width: 100%;
}

/*
.nav {
       width: 100%;
       display: table; 

    min-width: 100%;
    display: inline-block;
    text-align: justify;
}

#top-menu ul:after {
    content: '';
    display: inline-block;
    width: 100%;
}*/

#top-menu li {
    display: inline-block;
    padding-right: 6px;
    /* font-size: 15px; */
    font-weight: 400;
    line-height: 20px; /* 15px */
}
/*
#top-menu li:first-child {
text-align: left;
}

#top-menu li:last-child {
text-align: right;
} */

#top-menu li a {
    color: #5b247c;
    font-size: 16px;

}
#top-menu li.current-menu-item a, #top-menu li.current-page-ancestor a {
    color: #5b247c;
    font-weight: 500;
}

/* @media (max-width: 1280px) {
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding: 12px 5px !important;
    position: relative;
}
}  */

@media (max-width: 1075px) and (min-width: 980px) {
#top-menu li a, #menu-main-navigation li a {
 font-size: 15px !important;
}
}


@media (max-width: 1140px) {
	#top-menu li {
	    padding-right: 0px;
	}

	
}



.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
    padding-bottom: 0px;
}

.et_pb_widget_area_left {
    padding-right: 0px;
    border-right: 0px;
}

.et_pb_bg_layout_light .et_pb_widget li a {
   color: #1a171b;
   display: block;
   font-size: 15px; /* 16px */
   padding-bottom: 3px; /* 6px */
   font-weight: 400;
}

.et_pb_bg_layout_light .et_pb_widget li.current-menu-item>a:first-child {
   font-weight: 600;
   color: #5b247c;
}

.et_pb_bg_layout_light .et_pb_widget li a:hover {
    color: #5b247c;
    text-decoration: underline;
}

.et_pb_widget ul li {
    margin-bottom: 0px;
}

.et_pb_widget ul li ul li.current_page_item a {
    display: block;
    font-size: 15px;  /* 16px */
    padding-bottom: 6px;
}

.home span.main_title, .home #main-heading {
	display: none;
}

.footer-widget {
    float: left;
    color: #5b247c;
}

#footer-widgets {
	display: none;
}

.home #footer-widgets {
	display: block;
} 

#main-heading {
	background: #5b247c;
}

.et_pb_section {
    padding: 0 !important;
}

.main_title {
    margin-bottom: 0px;
    padding: 15px 0;
    font-size: 24px;  /* 26px */
    line-height: 36px;
    font-weight: 400;
    color: #fff;
    display: block;
}

.et_pb_section .et_pb_post_title_0.et_pb_post_title {
    margin-bottom: 0px;
}

#main-content .et_pb_post_title {
    margin-bottom: 2.735%;
}

h1 {
    font-size: 40px !important;  /* 30px */
    color: #1a171b;
    /* margin-bottom: 10px; */
    font-weight: 300 !important;
}

.et_pb_text h1 {
    font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 100;
    color: #1a171b !important;
}

.mobile_menu_bar:before {
    position: relative;
    top: 2px;
    left: 0;
    font-size: 30px; /* 32px */
    content: "\61";
    cursor: pointer;
    color: #5b247c;
}

.et_mobile_menu {
    display: none;
    visibility: visible;
    position: absolute;
    z-index: 9999;
    left: 0;
    width: 100%;
    padding: 0%;
    opacity: 1;
    border: 0px;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    top: 40px;
}

.et_mobile_menu li a {
    display: block;
    padding: 15px 20px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.03);
    color: #666;
}

.et_mobile_menu li li li a {
    padding: 15px 30px;
}

.et_mobile_menu li li {
    padding-left: 10px;
}

.et_mobile_menu li li li {
    padding-left: 0px;
}

#main-header .et_mobile_menu li ul, .et_pb_fullwidth_menu .et_mobile_menu li ul {
    display: block !important;
    visibility: visible !important;
    padding-left: 0px;
}

ul.et_pb_tabs_controls {
padding-bottom: 3px!important;
}

article table td:first-child {
    padding-left: 0;
}



@media (max-width: 980px) {
.et_pb_fullwidth_menu .et_pb_row {
    min-height: 56px !important;
}
.et_pb_fullwidth_menu .mobile_menu_bar:before {
    top: 13px !important;
}
.et_pb_fullwidth_menu .et_mobile_menu {
    top: 58px !important;
}
}

/* old slider css

@media (max-width: 1200px) and (min-width: 981px) {
.et_pb_slider .et_pb_slide_0 {
    background-position: top left !important;
}
.et_pb_slider .et_pb_slide_1 {
    background-position: top right !important;
}
}

@media (max-width: 980px) and (min-width: 768px) {
.et_pb_slider .et_pb_slide_0 {
    background-size: cover !important;
    background-position: top left !important;
}
.et_pb_slider .et_pb_slide_1 {
    background-size: cover !important;
    background-position: top right -100px !important;
}
}

@media (max-width: 767px) and (min-width: 376px) {
.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description {
    min-height: 250px !important;
}
.et_pb_slider .et_pb_slide_0 {
    background-size: cover !important;
    background-position: top left !important;
}
.et_pb_slider .et_pb_slide_1 {
    background-size: cover !important;
    background-position: top right !important;
}
}

@media (max-width: 375px) {
.et_pb_slider .et_pb_slide_0 {
    background-size: cover !important;
    background-position: top left !important;
}
.et_pb_slider .et_pb_slide_1 {
    background-size: cover !important;
    background-position: top right -60px !important;
}


}

*/


.fullwidth-menu .menu-item-has-children > a:first-child:after {
/* display: none; */
}
.fullwidth-menu .menu-item-has-children > a:first-child {
padding-right: 0;
}

.et_pb_toggle {
    border: 0px;
    margin-bottom: 15px !important;
}

.et_pb_toggle_close, .et_pb_toggle_open {
	padding: 0px;
    background-color: #fff;
}

.et_pb_toggle_close h5.et_pb_toggle_title {
    margin-top: 0px;
}

.et_pb_toggle_open h5.et_pb_toggle_title {
}

.et_pb_toggle h5.et_pb_toggle_title {
	position: relative;
    padding: 0 50px 0 0;
    cursor: pointer;
    transition: 0s;
    font-size: 14px; /* 15px */
    line-height: 21px;
    color: #707173;

}

.et_pb_toggle h5.et_pb_toggle_title:hover {
   color: #5b247c !important;

}

.et_pb_toggle h5.et_pb_toggle_title:after {
	content: " >";
}

.et_pb_toggle_content {
    padding: 0px;
    margin: 15px 0 30px 20px;
    font-size: 14px; /* 15px */
    line-height: 21px;
}

.current-menu-item > a:first-child, .current-menu-parent > a:first-child,
.current_page_item > a:first-child, .current_page_parent > a:first-child {
color: #5b247c !important;
font-weight: 700 !important;
}


#et-secondary-nav .menu-item-has-children > a:first-child {
    padding-right: 0px;
}

#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {
    content: none;
}

#top-menu-nav {
    width: 100%;
}

nav#top-menu-nav a:hover,
#lang_sel_list a:hover, #lang_sel_list a.lang_sel_sel:hover,
.wp-user-form button:hover {
    color: #5b247c !important;
}

.et_pb_toggle_title:before {
	display: none;
	content: "";
}

#lang_sel_list {
    height: auto;
    position: absolute;
    z-index: 99;
    font-family: inherit;
    bottom: 10px;
    right: 0px;
}

#lang_sel_list ul {
    border-top: 0px;
}

.nav li ul {
    visibility: visible;
    z-index: 9999;
    width: auto;
    border-top: 0px;
    opacity: 0;
    background: rgba(255,255,255,0.95);
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0px;
    top: 40px;
    left: -5px;
    padding: 5px 20px 10px 20px;
    border-bottom: 0px;
    opacity: 1;
    display: none;
    margin-top: 18px;
}

.nav li ul:before {
content: " ";
display: block;
position: absolute;
top: -3px;
left: 0px;
height: 5px;
width: 100%;
}

.nav li:hover ul {
display: block;
}



#top-menu li li {
    margin: 0;
    padding: 0;
}

#top-menu li li a {
    width: 200px;
    padding: 6px 0px;
}

.menu-widget .sub-menu li a {
    border-bottom: none!important;
}

.nav li li ul {
    z-index: 1000;
    top: 0px;
    left: 0px;
    position: relative;
    border-bottom: 0px;
    padding: 0px;
    margin: 0px;
    visibility: visible !important;
    opacity: 1;
    display: block;
    background: none !important;
}

#top-menu li li ul li:first-child a {
    padding-left: 10px !important;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1;
    background: none;
}

nav#top-menu-nav a:hover, #lang_sel_list a:hover, #lang_sel_list a.lang_sel_sel:hover, .wp-user-form button:hover {
    color: #5b247c !important;
}

#lang_sel_list ul li {
    border-right: 1px solid #5b247c;
}

#lang_sel_list a {
    display: block;
    font-size: 11px;
    text-decoration: none !important;
    color: #5b247c;
    background: none;
    line-height: 18px;
    padding: 0px;
    margin: 0 5px;
}

#lang_sel_list ul a:hover {
    background: none !important;
    text-decoration: underline !important;
}


#lang_sel_list li:last-child {
	border-right: 0px;
}

#lang_sel_list li:last-child a {
	margin-right: 0px;
}

.single .et_pb_post {
    margin-bottom: 0px;
}
.single .post {
    padding-bottom: 0px;
}

.wp-user-form, #wpa_login_form {
    font-size: 12px;
    width: auto;
    float: right;
    
}

.wp-user-form span, #wpa_login_form span {
    margin: 0 5px 0 0;
    color: #5b247c;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.wp-user-form input#user_login, .wp-user-form input#user_pass, #wpa_login_form input[type='password'], #wpa_login_form input[type='text']
 {
    width: 90px;
    /*background: #eceded;*/
    background: #fafafa;
    border: 0px;
    /*color: #b1b3b4 !important;*/
    color: #5b247c !important;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    padding: 5px;
    margin: 0 5px 0 0;
}

.wp-user-form button, #wpa_login_form input[type='submit'], div.wpa_logout_button input[type='submit'] {
    background: none;
    border: none;
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

#wpa_login_form p {
	display: inline;
}

.et_pb_sidebar_1.et_pb_widget_area {
padding-right: 40px;
}

.et_pb_sidebar_1.et_pb_widget_area h4.widgettitle {
background: #5b247c;
 padding: 10px 5px;
    font-weight: 500;

}

.et_pb_sidebar_0.et_pb_widget_area {
margin-bottom: 50px !important;
}

.et_pb_column div#nav_menu-2.widget_nav_menu {
	width: 100% !important;
}

.fwidget {
    padding: 0 50px 0 80px;
    margin: 0 0 50px 0px !important;
}

#bottom-events .et_pb_row .et_pb_column:last-child .et_pb_module:last-child {
margin-bottom: 0px !important;
}

@media (min-width: 981px) {
	#bottom-events .et_pb_blurb:last-child {
margin-bottom: 0px !important;
	}

	.footer-widget:last-child {
	    margin: 0px !important;
	}

	.et_pb_column_1_4, .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
	    width: 21.4%;
	    max-width: 246px;
	}

	.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
	    margin-right: 0px;
	}

    .home .et_pb_gutters3 .et_pb_column {
        margin-right: 5.5%;
    }

	.et_pb_column_3_4, .et_pb_gutters3.et_pb_row .et_pb_column_3_4 {
	    width: 72.5%;
	    float: right;
	}

	#main-content .container:before {
	    visibility: hidden;
	    display: block;
	    font-size: 0;
	    content: " ";
	    clear: both;
	    height: 0;
	}

	#main-content .et_pb_column_3_4 {
		margin: 0 0 50px 0;
	}

}

@media (max-width: 980px) {
	#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
	    width: 100% !important;
        margin: 0 0 50px 0 !important;
	}

	#footer-widgets .footer-widget:nth-last-child(-n+2) {
	    margin-bottom: 50px !important;
	}

	#footer-widgets .footer-widget:last-child {
	    margin-bottom: 0px !important;
	}

	.footer-widget .fwidget:last-child {
	    margin-bottom: 0 !important;
	    width: 100% !important;
	}


	.footer-widget h4 {
	    font-size: 14px; /* 15px */
	    color: #fff !important;
	    height: auto;
	    line-height: 21px;
	    font-weight: 700;
	    border-bottom: 1px solid #fff;
	    padding: 0 0 10px 0;
	    margin: 0 0 10px 0;
	}

	.et_header_style_left #logo, .et_header_style_split #logo {
	    max-width: 100%;
	    display: block;
	}

	#et-top-navigation {
	    float: left;
	    padding: 2px 0 !important;
	}


#main-content .et_pb_column.et_pb_column_1_4 {
    display: block !important;
    width: 100% !important;
    max-width: 100% !important;
}

.et_pb_column.et_pb_column_1_4 .et_pb_sidebar_0 {
display: none;
}

.et_pb_column.et_pb_column_1_4 .et_pb_sidebar_1 {
    padding-right: 0px !important;
padding-top: 20px !important; 
}

.et_pb_gutters1 .et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_gutters1 .et_pb_column .et_pb_widget:nth-child(n) {
    width: 100% !important;
}

.et_pb_widget_area {
max-width: 100% !important;
width: 100%;
}

.et_pb_widget_area .et_pb_widget a {
    color: inherit;
    width: 48%;
    display: block;
    float: left;
    margin: 0 1%;
}

.et_pb_widget_area .et_pb_widget .textwidget > a:nth-child(odd) {
margin-right: 2% !important;
}

.et_pb_row .et_pb_column {

margin-left: 0px !important; // This should be equal to the current gutter value
margin-right: 0 !important;
}
.et_pb_row .et_pb_column:last-child {
margin-left: 0 !important;
}

}

@media (max-width: 767px) {
	.et_header_style_left #logo, .et_header_style_split #logo {
	    max-width: 100%;
	    margin: 0 auto;
	    display: block;
	}

	.wp-user-form {
	    font-size: 12px;
	    width: auto;
	    float: right;
	    /* margin: 5px 0; */
	    border-left: 0px;
	}

	.wp-user-form input#user_login, .wp-user-form input#user_pass {
	    width: 60px;
	}

	.et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description {
	min-height: 200px;
	}
}

@media (max-width: 414px) {
	footer ul.footer-links {
	    clear: both;
	    float: none !important;
	    text-align: center;
	}

	.et_pb_bg_layout_light .et_pb_widget li a {
	    padding: 10px 0;
	}
}

.entry-content table, body.et-pb-preview #main-content .container table,
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border: none;
}

.wpcf7-form-control.et_pb_button:hover {
    padding: .3em 1em;
}

.et-pb-arrow-prev:before, .et-pb-arrow-next:before {
color: #5b247c;
font-size: 35px;
}

.et_pb_module.et_pb_tabs ul.et_pb_tabs_controls li.et_pb_tab_active {
    border-bottom: 0;
}

.et_pb_module.et_pb_tabs ul.et_pb_tabs_controls li:hover {
    border-bottom: 0;
}


/*
.et-pb-arrow-prev:before {
 content: "\23";
}
.et-pb-arrow-next:before {
 content: "\24";
}
*/

/* .et-pb-controllers {
    position: absolute;
    z-index: 10;
    bottom: 20px;
    left: 50%;
    width: 95%;
    text-align: right;
    max-width: 1280px;
    transform: translateX(-50%);
}

.et-pb-controllers a {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: 10px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    text-indent: 10000px;
    border: 3px solid #c6c7c8;
}

.et-pb-controllers .et-pb-active-control {
    background-color: #5b247c !important;
} */

@media (max-width: 980px) {
#main-content .et_pb_column.et_pb_column_1_4 {
display: none;
}
}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #5b247c;
}

#et-footer-nav {
    background-color: #fff;
    font-size: 12px;
    margin-bottom: 0px;
    min-height: 28px;
}

#et-footer-nav ul li {
    display: inline-block;
    padding-right: 0px;
}

#et-footer-nav ul li:after  {
    content: " I ";
    color: #fff;
    position: relative;
    top: 0px;
    padding-left: 5px;
    padding-right: 5px;
}

#et-footer-nav ul li:last-child:after {
    content: none;
}

#et-footer-nav ul li a {
    color: #fff;
}

#et-footer-nav ul li a:hover {
    color: #fff;
    text-decoration: underline;
}

.bottom-nav .current-menu-item a {
color: #fff !important;
font-weight: 400 !important;
}

.bottom-nav {
   padding: 2px 0 !important;
}

.bottom-nav li {
    font-size: 12px;
    font-weight: 400;
}
.statement {
    text-align: center;
    font-size: 14px !important;
    font-weight: bold;
    color: #5b247c;
    padding: 10px;
    background-color: #eee;
}

ul.dem-answers li {
    margin-bottom: 0px;
    padding-bottom: 0px !important;
}

div.dem-graph div.dem-votes-txt, div.dem-graph div.dem-percent-txt {
    color: #fff !important;
    font-weight: bold;
    padding: 10px 16px !important;
    font-size: 100% !important;
}

div.dem-graph div.dem-fill {
    background-color: #795d75 !important;
    border-radius: 50px;
    min-width: 36px;
    background-image: none !important;
}

.dem-graph {
    position: relative;
    color: #555;
    color: rgba(0,0,0,.6);
    box-sizing: content-box;
    width: 100%;
    display: block;
    height: 36px;
    line-height: 1.2em;
    border-radius: 50px;
    margin: 10px 0px 20px 0px;
    background: #eae9ef !important;
}


.et_pb_widget_area .textwidget img {
    border-bottom: 3px solid #5b247c;
    margin-top: 20px;
    display: block;
}

.statement p:before {
display: inline-block;
margin-right: 8px;
content: "★";
}

.et_pb_column_1_4 .et_pb_widget_area {
    max-width: 260px;
}

.statement p:after {
display: inline-block;
margin-left: 8px;
content: "★";
}

#top-menu li:first-child a {
padding-left: 0px !important;
}

ol { counter-reset: item; }
ol li { display: block; }
ol li:before {
	content: counter(item) ". ";
	counter-increment: item;
	color: #5b247c;
}


ol ol { counter-reset: subitem; }
ol li ol li:before {
	content: counter(subitem, lower-alpha) ". ";
	counter-increment: subitem;
	color: #5b247c;

}

.et_pb_blurb_container p a:link, .et_pb_blurb_container p a:visited {
color: #1a171b !important;
text-decoration: underline;
}

.et_pb_blurb_container p a:hover, .et_pb_blurb_container p a:active {
color: #5b247c !important;
text-decoration: underline;
}

.et_pb_blurb_container p {
font-weight: 400;
font-size: 17px !important;
}

.et_pb_blurb {
font-weight: normal !important;
}

.et_pb_blurb_content {
    position: relative;
    max-width: 340px;
    margin: 0 auto;
}

@media (max-width: 980px) and (min-width: 600px) {
.eshnr-blurb .et_pb_column {
    width: 50% !important;
}
}

.current-menu-item>a:first-child {
font-weight: 700 !important;
}

.fullwidth-menu li {
    display: table-cell;
    padding-right: 22px;
    font-size: 17px; /* 19px */
}

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
    padding: 0 !important;
    line-height: 1.7em;
}

.fullwidth-menu li > a {
padding-bottom: 0 !important;
}

.fullwidth-menu-nav .nav > li {
    line-height: 1.7em;
    padding-bottom: 11px;
    text-align: center;
}
/*
.fullwidth-menu-nav .nav > li:first-child {
text-align: left;
}

.fullwidth-menu-nav .nav > li:last-child {
text-align: right;
} */

.et_pb_slider .et_pb_slide {
-webkit-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.0) !important;
-moz-box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.0)!important;
box-shadow: inset 0 0 0px rgba(0, 0, 0, 0.0)!important;
}

.et_pb_specialty_column p {
font-weight: normal !important;
}

.et_pb_specialty_column h3 {
    font-weight: 500 !important;
    color: #5b247c !important;
    padding-top: 20px!important;
    padding-bottom: 10px !important;
}

#main-content h1 ~ #main-content h2, #main-content h1 ~ #main-content h3 {
    padding-top: 0!important;
}

@media (max-width: 980px) {
.eshnr-mobile-myuserarea {
display: block !important;
padding: 13px 0 !important;
}
.eshnr-no-mobile-myuserarea {
display: none;
}
#et_mobile_nav_menu {
display: block;
padding-top: 10px !important;
padding-bottom: 10px !important;
float: left;
}
body.home .eshnr-main-navigation {
display: block !important;
}
/* .et_mobile_menu .menu-item-has-children > a {
background-color: rgba(0, 0, 0, 0);
} */
}

/* body.home .eshnr-main-navigation, */ .eshnr-mobile-myuserarea {
display: none;
}





/* Custom portfolio */

.custom-portfolio {

}

.custom-portfolio ul {
    border-bottom: 3px solid #EBEBF0;
    background-color: transparent;
    display: flex;
}

.custom-portfolio.et_pb_filterable_portfolio .et_pb_portfolio_filters li {
    float: left;
    font-size: 14px;
    line-height: 1em;
    position: relative;
    bottom: -3px;
    display: flex;
    justify-content: center;
}

.custom-portfolio.et_pb_filterable_portfolio .et_pb_portfolio_filters ul li a {
    border: 0px;
    border-bottom: 3px solid #EBEBF0;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    bottom: -3px;
    font-weight:500;
    padding: 10px 20px;
    background: none !important;
    color: #9c9ea5;
    text-align: center;
    display: flex;
    align-self: stretch;
    align-items: center;
}

.custom-portfolio ul li a:link,
.custom-portfolio ul li a:visited {
    color: rgba(120,124,151, 0.25);
}

.custom-portfolio.et_pb_filterable_portfolio .et_pb_portfolio_filters ul li a:hover {
    background: none;
    border-bottom: 3px solid rgba(120,124,151, 1);
}

.custom-portfolio.et_pb_filterable_portfolio .et_pb_portfolio_filters ul li a.active {
    border-bottom: 3px solid rgba(120,124,151,1);
    color: #333;
}

.custom-portfolio .category-description {
    display: block;
    margin-bottom: 30px;
}

.custom-portfolio .category-description h2,
.custom-portfolio .category-description h3,
.custom-portfolio .category-description h4,
.custom-portfolio .category-description h5 {
    font-weight: 500;
    color: #333;
    margin-bottom: 0.5em;
}

.custom-portfolio .category-description p {
    color: #6B6B6B;
    font-size: 13px;
    line-height: 18px;
    font-weight: 400;
}

.custom-portfolio .category-description a {
    font-weight: 500;
    text-decoration: underline;
}



.custom-portfolio .et_pb_portfolio_filters {
    margin: 0 0 30px 0;
}



.custom-portfolio .et_pb_portfolio_item {
    width: 24% !important;
    margin-right: 1% !important;
    position: relative;
}


@media (max-width: 980px) { 
    .et_pb_column .custom-portfolio.et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {
        float: left;
        clear: none;
        width: 32% !important;
        margin: 0 2% 5% 0 !important;
    }

    .et_pb_column .custom-portfolio.et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(3n) {
        margin-right: 0 !important;
    }

}

@media (max-width: 767px) {
    .et_pb_column .custom-portfolio.et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {
        clear: none;
        width: 48% !important;
        margin: 0 4% 5% 0 !important;
    }

    .et_pb_column .custom-portfolio.et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(2n) {
        margin-right: 0 !important;
    }
}

@media (max-width: 479px) {
    .et_pb_column .custom-portfolio.et_pb_filterable_portfolio .et_pb_portfolio_item.et_pb_grid_item:nth-child(n) {
        width: 100% !important;
        margin: 0 0 10% 0 !important;
    }
}

.custom-portfolio.et_pb_filterable_portfolio .et_pb_portfolio_item.active {
    opacity: 1;
    -webkit-animation: fadeIn 0.5s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeIn 0.5s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeIn 0.5s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeIn 0.5s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.custom-portfolio.et_pb_filterable_portfolio .et_pb_portfolio_item.inactive {
    opacity: 0;
    -webkit-animation: fadeOut 0.5s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeOut 0.5s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeOut 0.5s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeOut 0.5s 1 cubic-bezier(0.77, 0, 0.175, 1);
}

.custom-portfolio .et_pb_portfolio_item a {
    display: block;
}

.custom-portfolio .et_pb_portfolio_item .lecture-thumb {
    border: 1px solid #EAEBF3;
    margin-bottom: 10px;
    position: relative;
    height: 150px;
    overflow: hidden;
}

@media (max-width: 767px) {
    .custom-portfolio .et_pb_portfolio_item .lecture-thumb {
        height: 220px;
    }
}

.custom-portfolio .et_pb_portfolio_item .lecture-thumb img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: center;
}

.custom-portfolio .et_pb_portfolio_item.locked .lecture-thumb:before {
    content: "";
    display: block;
    background: rgba(255,255,255,0.8);
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
}

.custom-portfolio .et_pb_portfolio_item.locked .lecture-thumb:after {
    content: "";
    display: block;
    position: absolute;
    right: 8px;
    bottom: 8px;
    background: url(images/locked.svg) center center no-repeat;
    background-size: 21px 21px;
    width: 21px;
    height: 21px;
}

.custom-portfolio .et_pb_portfolio_item .lecture-title {
    font-size: 15px;
    line-height: 18px;
    color: #4B1F06;
    letter-spacing: 0;
    margin-bottom: 3px;
    font-weight: 600;
}


.custom-portfolio .et_pb_portfolio_item .lecture-author {
    font-size: 13px;
    font-weight: 400;
    line-height: 15px;
    color: #A09DA7;
    letter-spacing: 0;
}

.custom-portfolio .et_pb_portfolio_item.locked .lecture-title,
.custom-portfolio .et_pb_portfolio_item.locked .lecture-author {
    color: #CFCFCF;
}


.nivo-lightbox-wrap {
    position: absolute;
    width: 900px;
    height: 500px;
    max-width: 80%;
    max-height: 50%;
    top: 50%;
    left: 50%;
    transform: translate3d(-50%,-50%,0px);
    -moz-transform: translate3d(-50%,-50%,0px);
    -webkit-transform: translate3d(-50%,-50%,0px);
}



div#myuserarea .wp-user-form, #wpa_footer_login_form #wpa_login_form {
    font-size: 12px;
    width: 100%;
    float: none;
    padding: 20px 10px;
    display: block !important;
}
.ui-dialog-titlebar {
	border-bottom: none !important;
}

div#myuserarea span, #wpa_footer_login_form span {
    display: block;
    font-size: 15px;
    margin-bottom: 10px;
}

div#myuserarea input#user_pass,
div#myuserarea input#user_login,
#wpa_footer_login_form input[type='password'],
#wpa_footer_login_form input[type='text'] {
    display: block;
    margin-bottom: 5px;
    width: 100%;
    background: #fff;
    border: 1px solid #eceded;
    font-size: 15px;
    padding: 10px;
    color: #333 !important;
}

div#myuserarea .wp-user-form button,
div#myuserarea .wp-user-form button:hover,
#wpa_footer_login_form input[type='submit'] {
    background: #5b247c;
    color: #fff !important;
    padding: 10px 50px;
    margin-top: 10px;
    font-size: 16px;
    text-decoration: none;
}

@media (max-width: 980px) {


#main-content{
    margin-top: 0;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0!important;
}

#col_left {
    padding-top: 30px;
}

}

@media (max-width: 700px) {
.logo_container a {
margin: auto;
float: none;
}

.wpa_login_container {
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
}

#wpa_login_form {
    float: none;
}

#wpa_login_form p {
    display: block;
}

#main-content{
    margin-top: 72px;
}

.et_header_style_left .logo_container {
    flex-direction: column;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar {
    padding-bottom: 0;
}

#col_left {
    padding-top: 30px;
}

}


#wpa_login_form input[type=password], #wpa_login_form input[type=text] {
    padding: 2px;
    border: 1px solid #bbb;
}


/* custom year in one line css */

#year-months-one-line ul.et_pb_tabs_controls {
    max-width: 680px!important;
}

#year-months-one-line ul.et_pb_tabs_controls li{
    padding:5.6px;
}

/* New Slider Aspect Ratio - post-41 because only for the homepage this is requested*/

.home .et_pb_slide_description, .home .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 0 !important;
}

.home .et_pb_slide_image img {
    width: 100%;
    height: auto;
    max-width: 1175px !important;
    max-height: 560px !important;
}

.home .et_pb_slide_image {
    width: 100% !important;
    height: auto !important;
    max-width: 1175px !important;
    max-height: 560px !important;
    margin-top: 0 !important;
    margin-right: 0 !important;
    object-fit: cover;
    position: relative !important;
}



@media (max-width: 767px) {
    .et_pb_slider .et_pb_slide .et_pb_container .et_pb_slide_image, .et_pb_slide_video {
        display: block !important;
        margin: 0 !important;
        padding: 0 !important;
    }
    .et_pb_section .et_pb_fullwidth_slider_0.et_pb_slider .et_pb_slide_description, 
    .et_pb_slider .et_pb_slide_description {
        min-height: 0 !important;
    }
}

.et_pb_slides .et_pb_slider_container_inner {
    height: auto;
}

.et_pb_slider .et_pb_container {
    height: auto !important;
}

.et_pb_section .et_pb_slider .et_pb_slide .et_pb_container {
    min-height: 0 !important;
}

.et_pb_slider .et_pb_slide {
    height: auto !important;
}

.et_pb_media_alignment_center .et_pb_slide_image {
    top: 50% !important;
}

.et_pb_slider .et_pb_slide.et_pb_slide_with_image {
    background-position: top center !important;
}

@media (min-width: 981px) {
    .et_right_sidebar #left-area {
        float: right;
        padding-right: 5.5%;
    }
}

#subnav li {
    font-weight: 500;
}

#subnav .wpb_page_list {
    list-style: none;
    padding: 0;
}

#subnav .wpb_page_list .children {
    list-style-type: none;
    padding: 0 0 0 1em;
}

#subnav .wpb_page_list a {
    color: #808080;
}

#subnav #act_main {
    font-size: 20px;
    font-weight: 400;
    color: #5b247c;
}
#footer-bottom {
    padding: 5px 0;
}
#footer-info {
    padding-bottom: 0;
}